Subject: Re: [PATCH net-next v1 1/1] tg3: Increase buffer size for IRQ label

From: Jakub Kicinski <[email-masked]>
Date: Tue, 15 Oct 2024 08:16:21 -0700

On Mon, 14 Oct 2024 13:38:10 +0300 Andy Shevchenko wrote:
> While at it, move the respective buffer out from the structure as
> it's used only in one caller. This also improves memory footprint
> of struct tg3_napi.

It's passed to request_irq(), I thought request_irq() dups the string
but I can't see it now. So please include in the commit message a
reference to the function where the strdup (or such) of name happens 
in the request_irq() internals.
-- 
pw-bot: cr